aboutsummaryrefslogtreecommitdiff
path: root/sysutils/life-preserver/pkg-install
diff options
context:
space:
mode:
Diffstat (limited to 'sysutils/life-preserver/pkg-install')
-rw-r--r--sysutils/life-preserver/pkg-install16
1 files changed, 16 insertions, 0 deletions
diff --git a/sysutils/life-preserver/pkg-install b/sysutils/life-preserver/pkg-install
new file mode 100644
index 000000000000..769ac9fe31d0
--- /dev/null
+++ b/sysutils/life-preserver/pkg-install
@@ -0,0 +1,16 @@
+#!/bin/sh
+# Script for any install setup
+
+PREFIX=${PKG_PREFIX-/usr/local}
+
+if [ "$2" != "POST-INSTALL" ] ; then
+ exit 0
+fi
+
+# If this is during staging, we can skip for now
+echo $PREFIX | grep -q '/stage/'
+if [ $? -eq 0 ] ; then
+ exit 0
+fi
+
+exit 0